Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6690 - Still shipping GIF images with default apache
Summary: Still shipping GIF images with default apache
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 18:51 UTC by Steven Roberts
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-20 16:10:02 UTC


Attachments (Terms of Use)

Description Steven Roberts 1999-11-03 18:51:10 UTC
Due to Unisys now enforcing the LZW patents and threatening
to sue websites not paying them royalties, it would be
prudent to switch the bundled GIF's to PNG's (especially of
hte default index.html page).

Comment 1 Preston Brown 1999-12-20 16:10:59 UTC
the red hat supplied GIF images will be PNGs in the next version (errata
release) of apache.  Those GIFs supplied by the Apache Team themselves will
remain in stock GIF format.

Comment 2 Steven Roberts 1999-12-27 03:58:59 UTC
Thanks much... now on to Apache :)


Note You need to log in before you can comment on or make changes to this bug.